Subject: Ticket Assigned - Product query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 04:35:54 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product query hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507777857            08:21 AM, 30th Apr                   Manish                   Hi there, Thank you for contacting us. How may I help you?           08:22 AM, 30th Apr                     hi                    I have bought a mirror and stand from your shop           08:23 AM, 30th Apr                     hi                    Around 2 years ago           08:23 AM, 30th Apr                     hi                    I have broken the mirror           08:23 AM, 30th Apr                     hi                    And I’m looking for the same online but couldn’t find it           08:24 AM, 30th Apr                     hi                    Appreciate if you can help me           08:24 AM, 30th Apr                   Manish                   Could you send us the name and type of the mirror?           08:24 AM, 30th Apr                     hi                             08:25 AM, 30th Apr                     hi                    I have sent a picture           08:26 AM, 30th Apr                   Manish                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you find out the mirror you want to purchase again.           08:28 AM, 30th Apr                     hi                    Okay           08:29 AM, 30th Apr                   Manish                   Is there anything else I can assist you?           08:29 AM, 30th Apr                     hi                    When they will contact me ?           08:29 AM, 30th Apr                   Manish                   As soon as they find the stock availability of the mirror?           08:31 AM, 30th Apr                   Manish                   one thing more           08:31 AM, 30th Apr                   Manish                   Do you have any other details about the mirror?           08:31 AM, 30th Apr                   Manish                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:34 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480147